package com.bcxin.ars.xjd;

public class ResultRepay {

    /***
     * 执行代码
     */
    private String respCode;

    /***
     * 执行信息
     */
    private String respMsg;

    /***
     * 返回数据
     */
    private RepayData data;


    private String userEncrypt;


    public String getRespCode() {
        return respCode;
    }

    public void setRespCode(String respCode) {
        this.respCode = respCode;
    }

    public String getRespMsg() {
        return respMsg;
    }

    public void setRespMsg(String respMsg) {
        this.respMsg = respMsg;
    }

    public RepayData getData() {
        return data;
    }

    public void setData(RepayData data) {
        this.data = data;
    }

    public String getUserEncrypt() {
        return userEncrypt;
    }

    public void setUserEncrypt(String userEncrypt) {
        this.userEncrypt = userEncrypt;
    }
}
